package com.lovense.sdkdemo

import android.app.Application

/**
 * Created by Lovense on 2019/5/14
 *
 * Copyright © 2019 Hytto. All rights reserved.
 */
class MyApplication : Application() {
    override fun onCreate() {
        super.onCreate()
    }

}
